(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     39476,       1401]
NotebookOptionsPosition[     38151,       1352]
NotebookOutlinePosition[     38624,       1370]
CellTagsIndexPosition[     38581,       1367]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<SpinDynamica`\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.459515223243087*^9, 3.4595152345332003`*^9}, {
  3.5689027922620883`*^9, 3.5689027927311153`*^9}}],

Cell[BoxData[
 TagBox[
  FrameBox["\<\"SpinDynamica version 3.0.1 loaded\"\>"],
  DisplayForm]], "Print",
 CellChangeTimes->{3.712160499985518*^9}],

Cell[BoxData[
 TemplateBox[{
  "ModifyBuiltIn","report",
   "\"The following built-in routines have been modified in SpinDynamica: \\!\
\\(\\*RowBox[{\\\"{\\\", RowBox[{\\\"Chop\\\", \\\",\\\", \\\"Dot\\\", \
\\\",\\\", \\\"Duration\\\", \\\",\\\", \\\"Exp\\\", \\\",\\\", \
\\\"Expand\\\", \\\",\\\", \\\"ExpandAll\\\", \\\",\\\", \\\"NumericQ\\\", \\\
\",\\\", \\\"Plus\\\", \\\",\\\", \\\"Power\\\", \\\",\\\", \\\"Simplify\\\", \
\\\",\\\", \\\"Times\\\", \\\",\\\", \\\"WignerD\\\"}], \\\"}\\\"}]\\). \
\\nEvaluate \
??\\!\\(\\*\\nStyleBox[\\\"symbol\\\",\\nFontSlant->\\\"Italic\\\"]\\) to \
generate the additional definitions for \
\\!\\(\\*\\nStyleBox[\\\"symbol\\\",\\nFontSlant->\\\"Italic\\\"]\\).\"",2,1,
   1,29119467998910110778,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.7121605012083874`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SetSpinSystem", "[", "3", "]"}]], "Input",
 CellChangeTimes->{{3.459515265495113*^9, 3.459515271132909*^9}}],

Cell[BoxData[
 TemplateBox[{
  "SetSpinSystem","set",
   "\"the spin system has been set to \\!\\(\\*RowBox[{\\\"{\\\", \
RowBox[{RowBox[{\\\"{\\\", RowBox[{\\\"1\\\", \\\",\\\", \
FractionBox[\\\"1\\\", \\\"2\\\"]}], \\\"}\\\"}], \\\",\\\", \
RowBox[{\\\"{\\\", RowBox[{\\\"2\\\", \\\",\\\", FractionBox[\\\"1\\\", \\\"2\
\\\"]}], \\\"}\\\"}], \\\",\\\", RowBox[{\\\"{\\\", RowBox[{\\\"3\\\", \
\\\",\\\", FractionBox[\\\"1\\\", \\\"2\\\"]}], \\\"}\\\"}]}], \\\"}\\\"}]\\)\
\"",2,2,2,29119467998910110778,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{
  3.4595152717838573`*^9, 3.459516865369279*^9, {3.4610371331380873`*^9, 
   3.461037154582645*^9}, 3.461065032266221*^9, 3.4610661012719088`*^9, 
   3.461066607288333*^9, 3.5029497678779383`*^9, 3.515084013663538*^9, 
   3.568902795876295*^9, 3.7121605013775096`*^9}],

Cell[BoxData[
 TemplateBox[{
  "SetBasis","set",
   "\"the state basis has been set to \\!\\(\\*RowBox[{\\\"ZeemanBasis\\\", \
\\\"[\\\", RowBox[{RowBox[{\\\"{\\\", RowBox[{RowBox[{\\\"{\\\", \
RowBox[{\\\"1\\\", \\\",\\\", FractionBox[\\\"1\\\", \\\"2\\\"]}], \
\\\"}\\\"}], \\\",\\\", RowBox[{\\\"{\\\", RowBox[{\\\"2\\\", \\\",\\\", \
FractionBox[\\\"1\\\", \\\"2\\\"]}], \\\"}\\\"}], \\\",\\\", \
RowBox[{\\\"{\\\", RowBox[{\\\"3\\\", \\\",\\\", FractionBox[\\\"1\\\", \\\"2\
\\\"]}], \\\"}\\\"}]}], \\\"}\\\"}], \\\",\\\", RowBox[{\\\"BasisLabels\\\", \
\\\"\[Rule]\\\", \\\"Automatic\\\"}]}], \\\"]\\\"}]\\).\"",2,2,3,
   29119467998910110778,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{
  3.4595152717838573`*^9, 3.459516865369279*^9, {3.4610371331380873`*^9, 
   3.461037154582645*^9}, 3.461065032266221*^9, 3.4610661012719088`*^9, 
   3.461066607288333*^9, 3.5029497678779383`*^9, 3.515084013663538*^9, 
   3.568902795876295*^9, 3.712160501433548*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ExpressOperator", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"opI", "[", 
     RowBox[{"1", ",", "\"\<x\>\""}], "]"}], ".", 
    RowBox[{"opI", "[", 
     RowBox[{"2", ",", "\"\<+\>\""}], "]"}], ".", 
    RowBox[{"opI", "[", 
     RowBox[{"3", ",", "\"\<z\>\""}], "]"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"CartesianProductOperatorBasis", "[", "]"}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.45951686834531*^9, 3.4595168994228897`*^9}}],

Cell[BoxData[
 RowBox[{
  TagBox[
   RowBox[{
    TagBox[
     SubscriptBox["I", 
      RowBox[{"1", "x"}]],
     DisplayForm], 
    AdjustmentBox["\[Bullet]",
     BoxMargins->{{-0.3, 0}, {0, 0}}], 
    TagBox[
     SubscriptBox["I", 
      RowBox[{"2", "x"}]],
     DisplayForm], 
    AdjustmentBox["\[Bullet]",
     BoxMargins->{{-0.3, 0}, {0, 0}}], 
    TagBox[
     SubscriptBox["I", 
      RowBox[{"3", "z"}]],
     DisplayForm]}],
   DisplayForm], "+", 
  RowBox[{"\[ImaginaryI]", " ", 
   RowBox[{"(", 
    TagBox[
     RowBox[{
      TagBox[
       SubscriptBox["I", 
        RowBox[{"1", "x"}]],
       DisplayForm], 
      AdjustmentBox["\[Bullet]",
       BoxMargins->{{-0.3, 0}, {0, 0}}], 
      TagBox[
       SubscriptBox["I", 
        RowBox[{"2", "y"}]],
       DisplayForm], 
      AdjustmentBox["\[Bullet]",
       BoxMargins->{{-0.3, 0}, {0, 0}}], 
      TagBox[
       SubscriptBox["I", 
        RowBox[{"3", "z"}]],
       DisplayForm]}],
     DisplayForm], ")"}]}]}]], "Output",
 CellChangeTimes->{
  3.459516900219644*^9, {3.4610371331744747`*^9, 3.461037154617292*^9}, 
   3.4610650322984877`*^9, 3.461066102374501*^9, 3.461066607341529*^9, 
   3.502949771119913*^9, 3.5150840145857677`*^9, 3.568902796808348*^9, 
   3.71216050306089*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ExpressOperator", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"opI", "[", 
     RowBox[{"1", ",", "\"\<x\>\""}], "]"}], ".", 
    RowBox[{"opI", "[", 
     RowBox[{"2", ",", "\"\<+\>\""}], "]"}], ".", 
    RowBox[{"opI", "[", 
     RowBox[{"3", ",", "\"\<z\>\""}], "]"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"ShiftAndPolarizationOperatorBasis", "[", "]"}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.45951686834531*^9, 3.459516914127858*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "4"], " ", 
   RowBox[{"(", 
    TagBox[
     RowBox[{
      TagBox[
       SubsuperscriptBox["I", "1", "-"],
       DisplayForm], 
      AdjustmentBox["\[Bullet]",
       BoxMargins->{{-0.3, 0}, {0, 0}}], 
      TagBox[
       SubsuperscriptBox["I", "2", "+"],
       DisplayForm], 
      AdjustmentBox["\[Bullet]",
       BoxMargins->{{-0.3, 0}, {0, 0}}], 
      TagBox[
       SubsuperscriptBox["I", "3", "\[Alpha]"],
       DisplayForm]}],
     DisplayForm], ")"}]}], "-", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   RowBox[{"(", 
    TagBox[
     RowBox[{
      TagBox[
       SubsuperscriptBox["I", "1", "-"],
       DisplayForm], 
      AdjustmentBox["\[Bullet]",
       BoxMargins->{{-0.3, 0}, {0, 0}}], 
      TagBox[
       SubsuperscriptBox["I", "2", "+"],
       DisplayForm], 
      AdjustmentBox["\[Bullet]",
       BoxMargins->{{-0.3, 0}, {0, 0}}], 
      TagBox[
       SubsuperscriptBox["I", "3", "\[Beta]"],
       DisplayForm]}],
     DisplayForm], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   RowBox[{"(", 
    TagBox[
     RowBox[{
      TagBox[
       SubsuperscriptBox["I", "1", "+"],
       DisplayForm], 
      AdjustmentBox["\[Bullet]",
       BoxMargins->{{-0.3, 0}, {0, 0}}], 
      TagBox[
       SubsuperscriptBox["I", "2", "+"],
       DisplayForm], 
      AdjustmentBox["\[Bullet]",
       BoxMargins->{{-0.3, 0}, {0, 0}}], 
      TagBox[
       SubsuperscriptBox["I", "3", "\[Alpha]"],
       DisplayForm]}],
     DisplayForm], ")"}]}], "-", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   RowBox[{"(", 
    TagBox[
     RowBox[{
      TagBox[
       SubsuperscriptBox["I", "1", "+"],
       DisplayForm], 
      AdjustmentBox["\[Bullet]",
       BoxMargins->{{-0.3, 0}, {0, 0}}], 
      TagBox[
       SubsuperscriptBox["I", "2", "+"],
       DisplayForm], 
      AdjustmentBox["\[Bullet]",
       BoxMargins->{{-0.3, 0}, {0, 0}}], 
      TagBox[
       SubsuperscriptBox["I", "3", "\[Beta]"],
       DisplayForm]}],
     DisplayForm], ")"}]}]}]], "Output",
 CellChangeTimes->{{3.459516900219644*^9, 3.4595169173363543`*^9}, {
   3.461037134000918*^9, 3.461037154865732*^9}, 3.46106503279576*^9, 
   3.461066103070621*^9, 3.4610666074902067`*^9, 3.502949776446661*^9, 
   3.515084015401935*^9, 3.568902798855465*^9, 3.7121605069357786`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ExpressOperator", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"opI", "[", 
     RowBox[{"1", ",", "\"\<x\>\""}], "]"}], ".", 
    RowBox[{"opI", "[", 
     RowBox[{"2", ",", "\"\<+\>\""}], "]"}], ".", 
    RowBox[{"opI", "[", 
     RowBox[{"3", ",", "\"\<z\>\""}], "]"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"ShiftAndZOperatorBasis", "[", "]"}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.45951686834531*^9, 3.4595169285358763`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", 
   RowBox[{"(", 
    TagBox[
     RowBox[{
      TagBox[
       SubsuperscriptBox["I", "1", "-"],
       DisplayForm], 
      AdjustmentBox["\[Bullet]",
       BoxMargins->{{-0.3, 0}, {0, 0}}], 
      TagBox[
       SubsuperscriptBox["I", "2", "+"],
       DisplayForm], 
      AdjustmentBox["\[Bullet]",
       BoxMargins->{{-0.3, 0}, {0, 0}}], 
      TagBox[
       SubscriptBox["I", 
        RowBox[{"3", "z"}]],
       DisplayForm]}],
     DisplayForm], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "2"], " ", 
   RowBox[{"(", 
    TagBox[
     RowBox[{
      TagBox[
       SubsuperscriptBox["I", "1", "+"],
       DisplayForm], 
      AdjustmentBox["\[Bullet]",
       BoxMargins->{{-0.3, 0}, {0, 0}}], 
      TagBox[
       SubsuperscriptBox["I", "2", "+"],
       DisplayForm], 
      AdjustmentBox["\[Bullet]",
       BoxMargins->{{-0.3, 0}, {0, 0}}], 
      TagBox[
       SubscriptBox["I", 
        RowBox[{"3", "z"}]],
       DisplayForm]}],
     DisplayForm], ")"}]}]}]], "Output",
 CellChangeTimes->{{3.459516900219644*^9, 3.4595169304158773`*^9}, {
   3.461037134597641*^9, 3.461037154948206*^9}, 3.4610650333199787`*^9, 
   3.461066103672494*^9, 3.461066607594071*^9, 3.50294978533174*^9, 
   3.51508401624091*^9, 3.568902800745573*^9, 3.712160507680809*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ExpressOperator", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"ProjectionOperator", "[", 
    RowBox[{"Ket", "[", "\"\<\[Alpha]\[Beta]\[Alpha]\>\"", "]"}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"CartesianProductOperatorBasis", "[", "]"}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.461037164863922*^9, 3.461037198436083*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", 
    FractionBox["1", "2"]}], " ", 
   RowBox[{"(", 
    TagBox[
     RowBox[{
      TagBox[
       SubscriptBox["I", 
        RowBox[{"1", "z"}]],
       DisplayForm], 
      AdjustmentBox["\[Bullet]",
       BoxMargins->{{-0.3, 0}, {0, 0}}], 
      TagBox[
       SubscriptBox["I", 
        RowBox[{"2", "z"}]],
       DisplayForm]}],
     DisplayForm], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "2"], " ", 
   RowBox[{"(", 
    TagBox[
     RowBox[{
      TagBox[
       SubscriptBox["I", 
        RowBox[{"1", "z"}]],
       DisplayForm], 
      AdjustmentBox["\[Bullet]",
       BoxMargins->{{-0.3, 0}, {0, 0}}], 
      TagBox[
       SubscriptBox["I", 
        RowBox[{"3", "z"}]],
       DisplayForm]}],
     DisplayForm], ")"}]}], "-", 
  RowBox[{
   FractionBox["1", "2"], " ", 
   RowBox[{"(", 
    TagBox[
     RowBox[{
      TagBox[
       SubscriptBox["I", 
        RowBox[{"2", "z"}]],
       DisplayForm], 
      AdjustmentBox["\[Bullet]",
       BoxMargins->{{-0.3, 0}, {0, 0}}], 
      TagBox[
       SubscriptBox["I", 
        RowBox[{"3", "z"}]],
       DisplayForm]}],
     DisplayForm], ")"}]}], "-", 
  TagBox[
   RowBox[{
    TagBox[
     SubscriptBox["I", 
      RowBox[{"1", "z"}]],
     DisplayForm], 
    AdjustmentBox["\[Bullet]",
     BoxMargins->{{-0.3, 0}, {0, 0}}], 
    TagBox[
     SubscriptBox["I", 
      RowBox[{"2", "z"}]],
     DisplayForm], 
    AdjustmentBox["\[Bullet]",
     BoxMargins->{{-0.3, 0}, {0, 0}}], 
    TagBox[
     SubscriptBox["I", 
      RowBox[{"3", "z"}]],
     DisplayForm]}],
   DisplayForm], "+", 
  FractionBox[
   TagBox[
    SubscriptBox["I", 
     RowBox[{"1", "z"}]],
    DisplayForm], "4"], "-", 
  FractionBox[
   TagBox[
    SubscriptBox["I", 
     RowBox[{"2", "z"}]],
    DisplayForm], "4"], "+", 
  FractionBox[
   TagBox[
    SubscriptBox["I", 
     RowBox[{"3", "z"}]],
    DisplayForm], "4"], "+", 
  FractionBox["\<\"\[DoubleStruckOne]\"\>", "8"]}]], "Output",
 CellChangeTimes->{{3.4610371795639887`*^9, 3.461037199199736*^9}, 
   3.461065033475292*^9, 3.4610661038819113`*^9, 3.461066607623744*^9, 
   3.5029497897617283`*^9, 3.51508401632572*^9, 3.5689028008105774`*^9, 
   3.7121605077263412`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ExpressOperator", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"ShiftOperator", "[", 
    RowBox[{
     RowBox[{"Ket", "[", "\"\<\[Alpha]\[Beta]\[Alpha]\>\"", "]"}], ",", 
     RowBox[{"Bra", "[", "\"\<\[Alpha]\[Alpha]\[Beta]\>\"", "]"}]}], "]"}], 
   ",", "\[IndentingNewLine]", 
   RowBox[{"CartesianProductOperatorBasis", "[", "]"}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.461037164863922*^9, 3.461037217934664*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", 
   RowBox[{"(", 
    TagBox[
     RowBox[{
      TagBox[
       SubscriptBox["I", 
        RowBox[{"2", "x"}]],
       DisplayForm], 
      AdjustmentBox["\[Bullet]",
       BoxMargins->{{-0.3, 0}, {0, 0}}], 
      TagBox[
       SubscriptBox["I", 
        RowBox[{"3", "x"}]],
       DisplayForm]}],
     DisplayForm], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
   RowBox[{"(", 
    TagBox[
     RowBox[{
      TagBox[
       SubscriptBox["I", 
        RowBox[{"2", "x"}]],
       DisplayForm], 
      AdjustmentBox["\[Bullet]",
       BoxMargins->{{-0.3, 0}, {0, 0}}], 
      TagBox[
       SubscriptBox["I", 
        RowBox[{"3", "y"}]],
       DisplayForm]}],
     DisplayForm], ")"}]}], "-", 
  RowBox[{
   FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
   RowBox[{"(", 
    TagBox[
     RowBox[{
      TagBox[
       SubscriptBox["I", 
        RowBox[{"2", "y"}]],
       DisplayForm], 
      AdjustmentBox["\[Bullet]",
       BoxMargins->{{-0.3, 0}, {0, 0}}], 
      TagBox[
       SubscriptBox["I", 
        RowBox[{"3", "x"}]],
       DisplayForm]}],
     DisplayForm], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "2"], " ", 
   RowBox[{"(", 
    TagBox[
     RowBox[{
      TagBox[
       SubscriptBox["I", 
        RowBox[{"2", "y"}]],
       DisplayForm], 
      AdjustmentBox["\[Bullet]",
       BoxMargins->{{-0.3, 0}, {0, 0}}], 
      TagBox[
       SubscriptBox["I", 
        RowBox[{"3", "y"}]],
       DisplayForm]}],
     DisplayForm], ")"}]}], "+", 
  TagBox[
   RowBox[{
    TagBox[
     SubscriptBox["I", 
      RowBox[{"1", "z"}]],
     DisplayForm], 
    AdjustmentBox["\[Bullet]",
     BoxMargins->{{-0.3, 0}, {0, 0}}], 
    TagBox[
     SubscriptBox["I", 
      RowBox[{"2", "x"}]],
     DisplayForm], 
    AdjustmentBox["\[Bullet]",
     BoxMargins->{{-0.3, 0}, {0, 0}}], 
    TagBox[
     SubscriptBox["I", 
      RowBox[{"3", "x"}]],
     DisplayForm]}],
   DisplayForm], "+", 
  RowBox[{"\[ImaginaryI]", " ", 
   RowBox[{"(", 
    TagBox[
     RowBox[{
      TagBox[
       SubscriptBox["I", 
        RowBox[{"1", "z"}]],
       DisplayForm], 
      AdjustmentBox["\[Bullet]",
       BoxMargins->{{-0.3, 0}, {0, 0}}], 
      TagBox[
       SubscriptBox["I", 
        RowBox[{"2", "x"}]],
       DisplayForm], 
      AdjustmentBox["\[Bullet]",
       BoxMargins->{{-0.3, 0}, {0, 0}}], 
      TagBox[
       SubscriptBox["I", 
        RowBox[{"3", "y"}]],
       DisplayForm]}],
     DisplayForm], ")"}]}], "-", 
  RowBox[{"\[ImaginaryI]", " ", 
   RowBox[{"(", 
    TagBox[
     RowBox[{
      TagBox[
       SubscriptBox["I", 
        RowBox[{"1", "z"}]],
       DisplayForm], 
      AdjustmentBox["\[Bullet]",
       BoxMargins->{{-0.3, 0}, {0, 0}}], 
      TagBox[
       SubscriptBox["I", 
        RowBox[{"2", "y"}]],
       DisplayForm], 
      AdjustmentBox["\[Bullet]",
       BoxMargins->{{-0.3, 0}, {0, 0}}], 
      TagBox[
       SubscriptBox["I", 
        RowBox[{"3", "x"}]],
       DisplayForm]}],
     DisplayForm], ")"}]}], "+", 
  TagBox[
   RowBox[{
    TagBox[
     SubscriptBox["I", 
      RowBox[{"1", "z"}]],
     DisplayForm], 
    AdjustmentBox["\[Bullet]",
     BoxMargins->{{-0.3, 0}, {0, 0}}], 
    TagBox[
     SubscriptBox["I", 
      RowBox[{"2", "y"}]],
     DisplayForm], 
    AdjustmentBox["\[Bullet]",
     BoxMargins->{{-0.3, 0}, {0, 0}}], 
    TagBox[
     SubscriptBox["I", 
      RowBox[{"3", "y"}]],
     DisplayForm]}],
   DisplayForm]}]], "Output",
 CellChangeTimes->{{3.4610371795639887`*^9, 3.461037218918412*^9}, 
   3.4610650335241528`*^9, 3.461066103950143*^9, 3.461066607658093*^9, 
   3.50294979513809*^9, 3.5150840163860817`*^9, 3.5689028008655806`*^9, 
   3.712160507766242*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ExpressOperator", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"ShiftOperator", "[", 
    RowBox[{
     RowBox[{"Ket", "[", "\"\<\[Alpha]\[Beta]\[Alpha]\>\"", "]"}], ",", 
     RowBox[{"Bra", "[", "\"\<\[Alpha]\[Alpha]\[Beta]\>\"", "]"}]}], "]"}], 
   ",", "\[IndentingNewLine]", 
   RowBox[{"SphericalTensorOperatorBasis", "[", "]"}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.461065040256125*^9, 3.461065042587582*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "4"], " ", 
   RowBox[{"(", 
    RowBox[{
     TagBox[
      RowBox[{
       TagBox[
        SubsuperscriptBox["I", "2", "-"],
        DisplayForm], 
       AdjustmentBox["\[Bullet]",
        BoxMargins->{{-0.3, 0}, {0, 0}}], 
       TagBox[
        SubsuperscriptBox["I", "3", "+"],
        DisplayForm]}],
      DisplayForm], "-", 
     TagBox[
      RowBox[{
       TagBox[
        SubsuperscriptBox["I", "2", "+"],
        DisplayForm], 
       AdjustmentBox["\[Bullet]",
        BoxMargins->{{-0.3, 0}, {0, 0}}], 
       TagBox[
        SubsuperscriptBox["I", "3", "-"],
        DisplayForm]}],
      DisplayForm]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "12"], " ", 
   RowBox[{"(", 
    RowBox[{
     TagBox[
      RowBox[{
       TagBox[
        SubsuperscriptBox["I", "2", "-"],
        DisplayForm], 
       AdjustmentBox["\[Bullet]",
        BoxMargins->{{-0.3, 0}, {0, 0}}], 
       TagBox[
        SubsuperscriptBox["I", "3", "+"],
        DisplayForm]}],
      DisplayForm], "+", 
     TagBox[
      RowBox[{
       TagBox[
        SubsuperscriptBox["I", "2", "+"],
        DisplayForm], 
       AdjustmentBox["\[Bullet]",
        BoxMargins->{{-0.3, 0}, {0, 0}}], 
       TagBox[
        SubsuperscriptBox["I", "3", "-"],
        DisplayForm]}],
      DisplayForm], "-", 
     RowBox[{"4", " ", 
      RowBox[{"(", 
       TagBox[
        RowBox[{
         TagBox[
          SubscriptBox["I", 
           RowBox[{"2", "z"}]],
          DisplayForm], 
         AdjustmentBox["\[Bullet]",
          BoxMargins->{{-0.3, 0}, {0, 0}}], 
         TagBox[
          SubscriptBox["I", 
           RowBox[{"3", "z"}]],
          DisplayForm]}],
        DisplayForm], ")"}]}]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "6"], " ", 
   RowBox[{"(", 
    RowBox[{
     TagBox[
      RowBox[{
       TagBox[
        SubsuperscriptBox["I", "2", "-"],
        DisplayForm], 
       AdjustmentBox["\[Bullet]",
        BoxMargins->{{-0.3, 0}, {0, 0}}], 
       TagBox[
        SubsuperscriptBox["I", "3", "+"],
        DisplayForm]}],
      DisplayForm], "+", 
     TagBox[
      RowBox[{
       TagBox[
        SubsuperscriptBox["I", "2", "+"],
        DisplayForm], 
       AdjustmentBox["\[Bullet]",
        BoxMargins->{{-0.3, 0}, {0, 0}}], 
       TagBox[
        SubsuperscriptBox["I", "3", "-"],
        DisplayForm]}],
      DisplayForm], "+", 
     RowBox[{"2", " ", 
      RowBox[{"(", 
       TagBox[
        RowBox[{
         TagBox[
          SubscriptBox["I", 
           RowBox[{"2", "z"}]],
          DisplayForm], 
         AdjustmentBox["\[Bullet]",
          BoxMargins->{{-0.3, 0}, {0, 0}}], 
         TagBox[
          SubscriptBox["I", 
           RowBox[{"3", "z"}]],
          DisplayForm]}],
        DisplayForm], ")"}]}]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   RowBox[{"(", 
    RowBox[{
     TagBox[
      RowBox[{
       TagBox[
        SubsuperscriptBox["I", "1", "-"],
        DisplayForm], 
       AdjustmentBox["\[Bullet]",
        BoxMargins->{{-0.3, 0}, {0, 0}}], 
       TagBox[
        SubscriptBox["I", 
         RowBox[{"2", "z"}]],
        DisplayForm], 
       AdjustmentBox["\[Bullet]",
        BoxMargins->{{-0.3, 0}, {0, 0}}], 
       TagBox[
        SubsuperscriptBox["I", "3", "+"],
        DisplayForm]}],
      DisplayForm], "-", 
     TagBox[
      RowBox[{
       TagBox[
        SubsuperscriptBox["I", "1", "+"],
        DisplayForm], 
       AdjustmentBox["\[Bullet]",
        BoxMargins->{{-0.3, 0}, {0, 0}}], 
       TagBox[
        SubscriptBox["I", 
         RowBox[{"2", "z"}]],
        DisplayForm], 
       AdjustmentBox["\[Bullet]",
        BoxMargins->{{-0.3, 0}, {0, 0}}], 
       TagBox[
        SubsuperscriptBox["I", "3", "-"],
        DisplayForm]}],
      DisplayForm], "+", 
     TagBox[
      RowBox[{
       TagBox[
        SubscriptBox["I", 
         RowBox[{"1", "z"}]],
        DisplayForm], 
       AdjustmentBox["\[Bullet]",
        BoxMargins->{{-0.3, 0}, {0, 0}}], 
       TagBox[
        SubsuperscriptBox["I", "2", "-"],
        DisplayForm], 
       AdjustmentBox["\[Bullet]",
        BoxMargins->{{-0.3, 0}, {0, 0}}], 
       TagBox[
        SubsuperscriptBox["I", "3", "+"],
        DisplayForm]}],
      DisplayForm], "-", 
     TagBox[
      RowBox[{
       TagBox[
        SubscriptBox["I", 
         RowBox[{"1", "z"}]],
        DisplayForm], 
       AdjustmentBox["\[Bullet]",
        BoxMargins->{{-0.3, 0}, {0, 0}}], 
       TagBox[
        SubsuperscriptBox["I", "2", "+"],
        DisplayForm], 
       AdjustmentBox["\[Bullet]",
        BoxMargins->{{-0.3, 0}, {0, 0}}], 
       TagBox[
        SubsuperscriptBox["I", "3", "-"],
        DisplayForm]}],
      DisplayForm]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "6"], " ", 
   RowBox[{"(", 
    RowBox[{
     TagBox[
      RowBox[{
       TagBox[
        SubsuperscriptBox["I", "1", "-"],
        DisplayForm], 
       AdjustmentBox["\[Bullet]",
        BoxMargins->{{-0.3, 0}, {0, 0}}], 
       TagBox[
        SubsuperscriptBox["I", "2", "+"],
        DisplayForm], 
       AdjustmentBox["\[Bullet]",
        BoxMargins->{{-0.3, 0}, {0, 0}}], 
       TagBox[
        SubscriptBox["I", 
         RowBox[{"3", "z"}]],
        DisplayForm]}],
      DisplayForm], "-", 
     TagBox[
      RowBox[{
       TagBox[
        SubsuperscriptBox["I", "1", "-"],
        DisplayForm], 
       AdjustmentBox["\[Bullet]",
        BoxMargins->{{-0.3, 0}, {0, 0}}], 
       TagBox[
        SubscriptBox["I", 
         RowBox[{"2", "z"}]],
        DisplayForm], 
       AdjustmentBox["\[Bullet]",
        BoxMargins->{{-0.3, 0}, {0, 0}}], 
       TagBox[
        SubsuperscriptBox["I", "3", "+"],
        DisplayForm]}],
      DisplayForm], "-", 
     TagBox[
      RowBox[{
       TagBox[
        SubsuperscriptBox["I", "1", "+"],
        DisplayForm], 
       AdjustmentBox["\[Bullet]",
        BoxMargins->{{-0.3, 0}, {0, 0}}], 
       TagBox[
        SubsuperscriptBox["I", "2", "-"],
        DisplayForm], 
       AdjustmentBox["\[Bullet]",
        BoxMargins->{{-0.3, 0}, {0, 0}}], 
       TagBox[
        SubscriptBox["I", 
         RowBox[{"3", "z"}]],
        DisplayForm]}],
      DisplayForm], "+", 
     TagBox[
      RowBox[{
       TagBox[
        SubsuperscriptBox["I", "1", "+"],
        DisplayForm], 
       AdjustmentBox["\[Bullet]",
        BoxMargins->{{-0.3, 0}, {0, 0}}], 
       TagBox[
        SubscriptBox["I", 
         RowBox[{"2", "z"}]],
        DisplayForm], 
       AdjustmentBox["\[Bullet]",
        BoxMargins->{{-0.3, 0}, {0, 0}}], 
       TagBox[
        SubsuperscriptBox["I", "3", "-"],
        DisplayForm]}],
      DisplayForm], "+", 
     TagBox[
      RowBox[{
       TagBox[
        SubscriptBox["I", 
         RowBox[{"1", "z"}]],
        DisplayForm], 
       AdjustmentBox["\[Bullet]",
        BoxMargins->{{-0.3, 0}, {0, 0}}], 
       TagBox[
        SubsuperscriptBox["I", "2", "-"],
        DisplayForm], 
       AdjustmentBox["\[Bullet]",
        BoxMargins->{{-0.3, 0}, {0, 0}}], 
       TagBox[
        SubsuperscriptBox["I", "3", "+"],
        DisplayForm]}],
      DisplayForm], "-", 
     TagBox[
      RowBox[{
       TagBox[
        SubscriptBox["I", 
         RowBox[{"1", "z"}]],
        DisplayForm], 
       AdjustmentBox["\[Bullet]",
        BoxMargins->{{-0.3, 0}, {0, 0}}], 
       TagBox[
        SubsuperscriptBox["I", "2", "+"],
        DisplayForm], 
       AdjustmentBox["\[Bullet]",
        BoxMargins->{{-0.3, 0}, {0, 0}}], 
       TagBox[
        SubsuperscriptBox["I", "3", "-"],
        DisplayForm]}],
      DisplayForm]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "12"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "2"}], " ", 
      RowBox[{"(", 
       TagBox[
        RowBox[{
         TagBox[
          SubsuperscriptBox["I", "1", "-"],
          DisplayForm], 
         AdjustmentBox["\[Bullet]",
          BoxMargins->{{-0.3, 0}, {0, 0}}], 
         TagBox[
          SubsuperscriptBox["I", "2", "+"],
          DisplayForm], 
         AdjustmentBox["\[Bullet]",
          BoxMargins->{{-0.3, 0}, {0, 0}}], 
         TagBox[
          SubscriptBox["I", 
           RowBox[{"3", "z"}]],
          DisplayForm]}],
        DisplayForm], ")"}]}], "-", 
     TagBox[
      RowBox[{
       TagBox[
        SubsuperscriptBox["I", "1", "-"],
        DisplayForm], 
       AdjustmentBox["\[Bullet]",
        BoxMargins->{{-0.3, 0}, {0, 0}}], 
       TagBox[
        SubscriptBox["I", 
         RowBox[{"2", "z"}]],
        DisplayForm], 
       AdjustmentBox["\[Bullet]",
        BoxMargins->{{-0.3, 0}, {0, 0}}], 
       TagBox[
        SubsuperscriptBox["I", "3", "+"],
        DisplayForm]}],
      DisplayForm], "+", 
     RowBox[{"2", " ", 
      RowBox[{"(", 
       TagBox[
        RowBox[{
         TagBox[
          SubsuperscriptBox["I", "1", "+"],
          DisplayForm], 
         AdjustmentBox["\[Bullet]",
          BoxMargins->{{-0.3, 0}, {0, 0}}], 
         TagBox[
          SubsuperscriptBox["I", "2", "-"],
          DisplayForm], 
         AdjustmentBox["\[Bullet]",
          BoxMargins->{{-0.3, 0}, {0, 0}}], 
         TagBox[
          SubscriptBox["I", 
           RowBox[{"3", "z"}]],
          DisplayForm]}],
        DisplayForm], ")"}]}], "+", 
     TagBox[
      RowBox[{
       TagBox[
        SubsuperscriptBox["I", "1", "+"],
        DisplayForm], 
       AdjustmentBox["\[Bullet]",
        BoxMargins->{{-0.3, 0}, {0, 0}}], 
       TagBox[
        SubscriptBox["I", 
         RowBox[{"2", "z"}]],
        DisplayForm], 
       AdjustmentBox["\[Bullet]",
        BoxMargins->{{-0.3, 0}, {0, 0}}], 
       TagBox[
        SubsuperscriptBox["I", "3", "-"],
        DisplayForm]}],
      DisplayForm], "+", 
     TagBox[
      RowBox[{
       TagBox[
        SubscriptBox["I", 
         RowBox[{"1", "z"}]],
        DisplayForm], 
       AdjustmentBox["\[Bullet]",
        BoxMargins->{{-0.3, 0}, {0, 0}}], 
       TagBox[
        SubsuperscriptBox["I", "2", "-"],
        DisplayForm], 
       AdjustmentBox["\[Bullet]",
        BoxMargins->{{-0.3, 0}, {0, 0}}], 
       TagBox[
        SubsuperscriptBox["I", "3", "+"],
        DisplayForm]}],
      DisplayForm], "-", 
     TagBox[
      RowBox[{
       TagBox[
        SubscriptBox["I", 
         RowBox[{"1", "z"}]],
        DisplayForm], 
       AdjustmentBox["\[Bullet]",
        BoxMargins->{{-0.3, 0}, {0, 0}}], 
       TagBox[
        SubsuperscriptBox["I", "2", "+"],
        DisplayForm], 
       AdjustmentBox["\[Bullet]",
        BoxMargins->{{-0.3, 0}, {0, 0}}], 
       TagBox[
        SubsuperscriptBox["I", "3", "-"],
        DisplayForm]}],
      DisplayForm]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      RowBox[{"(", 
       TagBox[
        RowBox[{
         TagBox[
          SubsuperscriptBox["I", "1", "-"],
          DisplayForm], 
         AdjustmentBox["\[Bullet]",
          BoxMargins->{{-0.3, 0}, {0, 0}}], 
         TagBox[
          SubscriptBox["I", 
           RowBox[{"2", "z"}]],
          DisplayForm], 
         AdjustmentBox["\[Bullet]",
          BoxMargins->{{-0.3, 0}, {0, 0}}], 
         TagBox[
          SubsuperscriptBox["I", "3", "+"],
          DisplayForm]}],
        DisplayForm], ")"}]}], "-", 
     TagBox[
      RowBox[{
       TagBox[
        SubsuperscriptBox["I", "1", "+"],
        DisplayForm], 
       AdjustmentBox["\[Bullet]",
        BoxMargins->{{-0.3, 0}, {0, 0}}], 
       TagBox[
        SubscriptBox["I", 
         RowBox[{"2", "z"}]],
        DisplayForm], 
       AdjustmentBox["\[Bullet]",
        BoxMargins->{{-0.3, 0}, {0, 0}}], 
       TagBox[
        SubsuperscriptBox["I", "3", "-"],
        DisplayForm]}],
      DisplayForm], "+", 
     TagBox[
      RowBox[{
       TagBox[
        SubscriptBox["I", 
         RowBox[{"1", "z"}]],
        DisplayForm], 
       AdjustmentBox["\[Bullet]",
        BoxMargins->{{-0.3, 0}, {0, 0}}], 
       TagBox[
        SubsuperscriptBox["I", "2", "-"],
        DisplayForm], 
       AdjustmentBox["\[Bullet]",
        BoxMargins->{{-0.3, 0}, {0, 0}}], 
       TagBox[
        SubsuperscriptBox["I", "3", "+"],
        DisplayForm]}],
      DisplayForm], "+", 
     TagBox[
      RowBox[{
       TagBox[
        SubscriptBox["I", 
         RowBox[{"1", "z"}]],
        DisplayForm], 
       AdjustmentBox["\[Bullet]",
        BoxMargins->{{-0.3, 0}, {0, 0}}], 
       TagBox[
        SubsuperscriptBox["I", "2", "+"],
        DisplayForm], 
       AdjustmentBox["\[Bullet]",
        BoxMargins->{{-0.3, 0}, {0, 0}}], 
       TagBox[
        SubsuperscriptBox["I", "3", "-"],
        DisplayForm]}],
      DisplayForm]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "10"], " ", 
   RowBox[{"(", 
    RowBox[{
     TagBox[
      RowBox[{
       TagBox[
        SubsuperscriptBox["I", "1", "-"],
        DisplayForm], 
       AdjustmentBox["\[Bullet]",
        BoxMargins->{{-0.3, 0}, {0, 0}}], 
       TagBox[
        SubsuperscriptBox["I", "2", "+"],
        DisplayForm], 
       AdjustmentBox["\[Bullet]",
        BoxMargins->{{-0.3, 0}, {0, 0}}], 
       TagBox[
        SubscriptBox["I", 
         RowBox[{"3", "z"}]],
        DisplayForm]}],
      DisplayForm], "+", 
     TagBox[
      RowBox[{
       TagBox[
        SubsuperscriptBox["I", "1", "-"],
        DisplayForm], 
       AdjustmentBox["\[Bullet]",
        BoxMargins->{{-0.3, 0}, {0, 0}}], 
       TagBox[
        SubscriptBox["I", 
         RowBox[{"2", "z"}]],
        DisplayForm], 
       AdjustmentBox["\[Bullet]",
        BoxMargins->{{-0.3, 0}, {0, 0}}], 
       TagBox[
        SubsuperscriptBox["I", "3", "+"],
        DisplayForm]}],
      DisplayForm], "+", 
     TagBox[
      RowBox[{
       TagBox[
        SubsuperscriptBox["I", "1", "+"],
        DisplayForm], 
       AdjustmentBox["\[Bullet]",
        BoxMargins->{{-0.3, 0}, {0, 0}}], 
       TagBox[
        SubsuperscriptBox["I", "2", "-"],
        DisplayForm], 
       AdjustmentBox["\[Bullet]",
        BoxMargins->{{-0.3, 0}, {0, 0}}], 
       TagBox[
        SubscriptBox["I", 
         RowBox[{"3", "z"}]],
        DisplayForm]}],
      DisplayForm], "+", 
     TagBox[
      RowBox[{
       TagBox[
        SubsuperscriptBox["I", "1", "+"],
        DisplayForm], 
       AdjustmentBox["\[Bullet]",
        BoxMargins->{{-0.3, 0}, {0, 0}}], 
       TagBox[
        SubscriptBox["I", 
         RowBox[{"2", "z"}]],
        DisplayForm], 
       AdjustmentBox["\[Bullet]",
        BoxMargins->{{-0.3, 0}, {0, 0}}], 
       TagBox[
        SubsuperscriptBox["I", "3", "-"],
        DisplayForm]}],
      DisplayForm], "+", 
     TagBox[
      RowBox[{
       TagBox[
        SubscriptBox["I", 
         RowBox[{"1", "z"}]],
        DisplayForm], 
       AdjustmentBox["\[Bullet]",
        BoxMargins->{{-0.3, 0}, {0, 0}}], 
       TagBox[
        SubsuperscriptBox["I", "2", "-"],
        DisplayForm], 
       AdjustmentBox["\[Bullet]",
        BoxMargins->{{-0.3, 0}, {0, 0}}], 
       TagBox[
        SubsuperscriptBox["I", "3", "+"],
        DisplayForm]}],
      DisplayForm], "+", 
     TagBox[
      RowBox[{
       TagBox[
        SubscriptBox["I", 
         RowBox[{"1", "z"}]],
        DisplayForm], 
       AdjustmentBox["\[Bullet]",
        BoxMargins->{{-0.3, 0}, {0, 0}}], 
       TagBox[
        SubsuperscriptBox["I", "2", "+"],
        DisplayForm], 
       AdjustmentBox["\[Bullet]",
        BoxMargins->{{-0.3, 0}, {0, 0}}], 
       TagBox[
        SubsuperscriptBox["I", "3", "-"],
        DisplayForm]}],
      DisplayForm], "-", 
     RowBox[{"4", " ", 
      RowBox[{"(", 
       TagBox[
        RowBox[{
         TagBox[
          SubscriptBox["I", 
           RowBox[{"1", "z"}]],
          DisplayForm], 
         AdjustmentBox["\[Bullet]",
          BoxMargins->{{-0.3, 0}, {0, 0}}], 
         TagBox[
          SubscriptBox["I", 
           RowBox[{"2", "z"}]],
          DisplayForm], 
         AdjustmentBox["\[Bullet]",
          BoxMargins->{{-0.3, 0}, {0, 0}}], 
         TagBox[
          SubscriptBox["I", 
           RowBox[{"3", "z"}]],
          DisplayForm]}],
        DisplayForm], ")"}]}]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "20"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "2"}], " ", 
      RowBox[{"(", 
       TagBox[
        RowBox[{
         TagBox[
          SubsuperscriptBox["I", "1", "-"],
          DisplayForm], 
         AdjustmentBox["\[Bullet]",
          BoxMargins->{{-0.3, 0}, {0, 0}}], 
         TagBox[
          SubsuperscriptBox["I", "2", "+"],
          DisplayForm], 
         AdjustmentBox["\[Bullet]",
          BoxMargins->{{-0.3, 0}, {0, 0}}], 
         TagBox[
          SubscriptBox["I", 
           RowBox[{"3", "z"}]],
          DisplayForm]}],
        DisplayForm], ")"}]}], "+", 
     RowBox[{"3", " ", 
      RowBox[{"(", 
       TagBox[
        RowBox[{
         TagBox[
          SubsuperscriptBox["I", "1", "-"],
          DisplayForm], 
         AdjustmentBox["\[Bullet]",
          BoxMargins->{{-0.3, 0}, {0, 0}}], 
         TagBox[
          SubscriptBox["I", 
           RowBox[{"2", "z"}]],
          DisplayForm], 
         AdjustmentBox["\[Bullet]",
          BoxMargins->{{-0.3, 0}, {0, 0}}], 
         TagBox[
          SubsuperscriptBox["I", "3", "+"],
          DisplayForm]}],
        DisplayForm], ")"}]}], "-", 
     RowBox[{"2", " ", 
      RowBox[{"(", 
       TagBox[
        RowBox[{
         TagBox[
          SubsuperscriptBox["I", "1", "+"],
          DisplayForm], 
         AdjustmentBox["\[Bullet]",
          BoxMargins->{{-0.3, 0}, {0, 0}}], 
         TagBox[
          SubsuperscriptBox["I", "2", "-"],
          DisplayForm], 
         AdjustmentBox["\[Bullet]",
          BoxMargins->{{-0.3, 0}, {0, 0}}], 
         TagBox[
          SubscriptBox["I", 
           RowBox[{"3", "z"}]],
          DisplayForm]}],
        DisplayForm], ")"}]}], "+", 
     RowBox[{"3", " ", 
      RowBox[{"(", 
       TagBox[
        RowBox[{
         TagBox[
          SubsuperscriptBox["I", "1", "+"],
          DisplayForm], 
         AdjustmentBox["\[Bullet]",
          BoxMargins->{{-0.3, 0}, {0, 0}}], 
         TagBox[
          SubscriptBox["I", 
           RowBox[{"2", "z"}]],
          DisplayForm], 
         AdjustmentBox["\[Bullet]",
          BoxMargins->{{-0.3, 0}, {0, 0}}], 
         TagBox[
          SubsuperscriptBox["I", "3", "-"],
          DisplayForm]}],
        DisplayForm], ")"}]}], "+", 
     RowBox[{"3", " ", 
      RowBox[{"(", 
       TagBox[
        RowBox[{
         TagBox[
          SubscriptBox["I", 
           RowBox[{"1", "z"}]],
          DisplayForm], 
         AdjustmentBox["\[Bullet]",
          BoxMargins->{{-0.3, 0}, {0, 0}}], 
         TagBox[
          SubsuperscriptBox["I", "2", "-"],
          DisplayForm], 
         AdjustmentBox["\[Bullet]",
          BoxMargins->{{-0.3, 0}, {0, 0}}], 
         TagBox[
          SubsuperscriptBox["I", "3", "+"],
          DisplayForm]}],
        DisplayForm], ")"}]}], "+", 
     RowBox[{"3", " ", 
      RowBox[{"(", 
       TagBox[
        RowBox[{
         TagBox[
          SubscriptBox["I", 
           RowBox[{"1", "z"}]],
          DisplayForm], 
         AdjustmentBox["\[Bullet]",
          BoxMargins->{{-0.3, 0}, {0, 0}}], 
         TagBox[
          SubsuperscriptBox["I", "2", "+"],
          DisplayForm], 
         AdjustmentBox["\[Bullet]",
          BoxMargins->{{-0.3, 0}, {0, 0}}], 
         TagBox[
          SubsuperscriptBox["I", "3", "-"],
          DisplayForm]}],
        DisplayForm], ")"}]}], "+", 
     RowBox[{"8", " ", 
      RowBox[{"(", 
       TagBox[
        RowBox[{
         TagBox[
          SubscriptBox["I", 
           RowBox[{"1", "z"}]],
          DisplayForm], 
         AdjustmentBox["\[Bullet]",
          BoxMargins->{{-0.3, 0}, {0, 0}}], 
         TagBox[
          SubscriptBox["I", 
           RowBox[{"2", "z"}]],
          DisplayForm], 
         AdjustmentBox["\[Bullet]",
          BoxMargins->{{-0.3, 0}, {0, 0}}], 
         TagBox[
          SubscriptBox["I", 
           RowBox[{"3", "z"}]],
          DisplayForm]}],
        DisplayForm], ")"}]}]}], ")"}]}]}]], "Output",
 CellChangeTimes->{3.461065047678907*^9, 3.461066109515156*^9, 
  3.461066609610108*^9, 3.5029498008755283`*^9, 3.515084018592908*^9, 
  3.568902805893868*^9, 3.712160509867241*^9}]
}, Open  ]]
},
WindowSize->{1350, 633},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
FrontEndVersion->"11.0 for Microsoft Windows (64-bit) (July 28, 2016)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 199, 3, 30, "Input"],
Cell[769, 27, 147, 4, 36, "Print"],
Cell[919, 33, 838, 15, 40, "Message"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1794, 53, 132, 2, 30, "Input"],
Cell[1929, 57, 845, 15, 47, "Message"],
Cell[2777, 74, 986, 17, 47, "Message"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3800, 96, 491, 12, 69, "Input"],
Cell[4294, 110, 1263, 46, 33, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5594, 161, 493, 12, 69, "Input"],
Cell[6090, 175, 2347, 81, 53, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8474, 261, 484, 12, 69, "Input"],
Cell[8961, 275, 1342, 45, 53, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10340, 325, 393, 8, 88, "Input"],
Cell[10736, 335, 2233, 89, 54, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13006, 429, 477, 10, 88, "Input"],
Cell[13486, 441, 3767, 149, 53, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[17290, 595, 476, 10, 88, "Input"],
Cell[17769, 607, 20366, 742, 221, "Output"]
}, Open  ]]
}
]
*)

